<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style/main.css" />
  </head>
  <body>
    <div class="container">
      <!-- <header>
        <div class="header"></div>
      </header> -->
      <nav>
        <div class="nav">
          <ul class="nav_panel">
            <li>
              <a
                class="nav_text"
                target="_blank"
                href="https://dan-it.com.ua/uk/"
                >HOME</a
              >
            </li>
            <li><a class="nav_text" href="#">PHOTOAPP</a></li>
            <li><a class="nav_text" href="#">DESIGN</a></li>
            <li><a class="nav_text" href="#">DOWNLOAD</a></li>
          </ul>
        </div>
      </nav>
      <main>
        <div class="main">
          <img src="./img/image1.png" alt="" />
        </div>
      </main>
      <content>
        <div class="cont">
          <h2 class="text_one">REPRESENT YOUR LIFE WITH A SIMPL PHOTO</h2>
          <p class="text_twoo">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Qui ut
            magni molestiae beatae perferendis, tempore quibusdam asperiores
            libero cumque corrupti sapiente, accusantium necessitatibus delectus
            enim voluptates illum. Dolor, velit debitis! Lorem ipsum dolor sit
            amet consectetur adipisicing elit. Non qui excepturi fugit rem
            debitis eum aliquam quibusdam! Laborum quia omnis esse consequatur
            tenetur eum! Soluta non laborum obcaecati deleniti repellat.
          </p>
          <p class="text_three">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestiae,
            voluptatem explicabo modi tenetur fugit praesentium obcaecati error
            rem voluptate incidunt magnam aperiam minus perspiciatis accusantium
            magni autem nostrum veniam quibusdam? Lorem ipsum dolor sit amet
            consectetur adipisicing elit. Dolor quo doloribus sint a. Maiores
            tempora qui quo, doloribus reprehenderit eveniet minima, eos unde
            eum dolores deserunt quia tempore temporibus non? Lorem ipsum dolor
            sit amet consectetur adipisicing elit. Animi cumque beatae veniam
            quia, quis dignissimos repudiandae a nihil laudantium, illum eius
            ducimus, officiis quaerat libero! At qui consectetur illum beatae.
          </p>
<!--           <a class="link" chref="#">Get Started</a> -->
          <div class="buttom">
            <a class="buttom1" href="#">GET STARTED</a>
          </div>
        </div>
      </content>
      <footer>
        <div class="footer">
          <p class="text_footer">
            Copyritght by phototime - all right reserved
          </p>
        </div>
      </footer>
    </div>
  </body>
</html>
